{
    "itemGroup.fantasy_armor.fa_tab": "Fantasy Armor",
    "item.fantasy_armor.moon_crystal": "Cristal da Lua",

    "item.fantasy_armor.eclipse_soldier_helmet": "Capacete do Soldado do Eclipse",
    "item.fantasy_armor.eclipse_soldier_chestplate": "Peitoral do Soldado do Eclipse",
    "item.fantasy_armor.eclipse_soldier_leggings": "Calças do Soldado do Eclipse",
    "item.fantasy_armor.eclipse_soldier_boots": "Botas do Soldado do Eclipse",
    "item.fantasy_armor.eclipse_soldier_helmet.tooltip": "§7A armadura de um soldado da infantaria que lutou pelo triunfo do eclipse sobre o sol há muito tempo. \nDiz-se que sob as botas das legiões milhares de infelizes encontraram a morte.",
    "item.fantasy_armor.eclipse_soldier_chestplate.tooltip": "§7A armadura de um soldado da infantaria que lutou pelo triunfo do eclipse sobre o sol há muito tempo. \nDiz-se que sob as botas das legiões milhares de infelizes encontraram a morte.",
    "item.fantasy_armor.eclipse_soldier_leggings.tooltip": "§7A armadura de um soldado da infantaria que lutou pelo triunfo do eclipse sobre o sol há muito tempo. \nDiz-se que sob as botas das legiões milhares de infelizes encontraram a morte.",
    "item.fantasy_armor.eclipse_soldier_boots.tooltip": "§7A armadura de um soldado da infantaria que lutou pelo triunfo do eclipse sobre o sol há muito tempo. \nDiz-se que sob as botas das legiões milhares de infelizes encontraram a morte.",

    "item.fantasy_armor.golden_horns_helmet": "Capacete de Chifres Dourados",
    "item.fantasy_armor.golden_horns_chestplate": "Peitoral de Chifres Dourados",
    "item.fantasy_armor.golden_horns_leggings": "Calças de Chifres Dourados",
    "item.fantasy_armor.golden_horns_boots": "Botas de Chifres Dourados",
    "item.fantasy_armor.golden_horns_helmet.tooltip": "§7Um conjunto que brilha intensamente a ponto de parecer ter sido esculpido a partir da própria luz. \nContudo, o seu ouro é bem mais uma maldição do que uma bênção. \nEste ouro testemunhou morte e destruição, e o seu brilho alimenta a ganância e a sede de sangue. \nEsta armadura servirá o portador apenas enquanto ele estiver disposto a sacrificar os próprios inimigos.",
    "item.fantasy_armor.golden_horns_chestplate.tooltip": "§7Um conjunto que brilha intensamente a ponto de parecer ter sido esculpido a partir da própria luz. \nContudo, o seu ouro é bem mais uma maldição do que uma bênção. \nEste ouro testemunhou morte e destruição, e o seu brilho alimenta a ganância e a sede de sangue. \nEsta armadura servirá o portador apenas enquanto ele estiver disposto a sacrificar os próprios inimigos.",
    "item.fantasy_armor.golden_horns_leggings.tooltip": "§7Um conjunto que brilha intensamente a ponto de parecer ter sido esculpido a partir da própria luz. \nContudo, o seu ouro é bem mais uma maldição do que uma bênção. \nEste ouro testemunhou morte e destruição, e o seu brilho alimenta a ganância e a sede de sangue. \nEsta armadura servirá o portador apenas enquanto ele estiver disposto a sacrificar os próprios inimigos.",
    "item.fantasy_armor.golden_horns_boots.tooltip": "§7Um conjunto que brilha intensamente a ponto de parecer ter sido esculpido a partir da própria luz. \nContudo, o seu ouro é bem mais uma maldição do que uma bênção. \nEste ouro testemunhou morte e destruição, e o seu brilho alimenta a ganância e a sede de sangue. \nEsta armadura servirá o portador apenas enquanto ele estiver disposto a sacrificar os próprios inimigos.",

    "item.fantasy_armor.dragonslayer_helmet": "Capacete de Matador de Dragões",
    "item.fantasy_armor.dragonslayer_chestplate": "Peitoral de Matador de Dragões",
    "item.fantasy_armor.dragonslayer_leggings": "Calças de Matador de Dragões",
    "item.fantasy_armor.dragonslayer_boots": "Botas de Matador de Dragões",
    "item.fantasy_armor.dragonslayer_helmet.tooltip": "§7Este conjunto é forjado a partir das escamas de dragões derrotados, cada um representando o símbolo de força e fúria antigas.\nAs placas e espinhos concedem o poder da vitória sobre eles, mas não se esqueça de que cada passo dado nele carrega o peso de muitas mortes.",
    "item.fantasy_armor.dragonslayer_chestplate.tooltip": "§7Este conjunto é forjado a partir das escamas de dragões derrotados, cada um representando o símbolo de força e fúria antigas.\nAs placas e espinhos concedem o poder da vitória sobre eles, mas não se esqueça de que cada passo dado nele carrega o peso de muitas mortes.",
    "item.fantasy_armor.dragonslayer_leggings.tooltip": "§7Este conjunto é forjado a partir das escamas de dragões derrotados, cada um representando o símbolo de força e fúria antigas.\nAs placas e espinhos concedem o poder da vitória sobre eles, mas não se esqueça de que cada passo dado nele carrega o peso de muitas mortes.",
    "item.fantasy_armor.dragonslayer_boots.tooltip": "§7Este conjunto é forjado a partir das escamas de dragões derrotados, cada um representando o símbolo de força e fúria antigas.\nAs placas e espinhos concedem o poder da vitória sobre eles, mas não se esqueça de que cada passo dado nele carrega o peso de muitas mortes.",

    "item.fantasy_armor.hero_helmet": "Capacete do Herói",
    "item.fantasy_armor.hero_chestplate": "Peitoral do Herói",
    "item.fantasy_armor.hero_leggings": "Calças do Herói",
    "item.fantasy_armor.hero_boots": "Botas do Herói",
    "item.fantasy_armor.hero_helmet.tooltip": "§7Este conjunto é o legado de antigos guerreiros, onde cada um deles lutou até o seu último suspiro.\nEle carrega a memória de inúmeras batalhas e dificuldades suportadas em busca de justiça.\nMas a glória é um fardo pesado.\nNem toda história durará através dos séculos.",
    "item.fantasy_armor.hero_chestplate.tooltip": "§7Este conjunto é o legado de antigos guerreiros, onde cada um deles lutou até o seu último suspiro.\nEle carrega a memória de inúmeras batalhas e dificuldades suportadas em busca de justiça.\nMas a glória é um fardo pesado.\nNem toda história durará através dos séculos.",
    "item.fantasy_armor.hero_leggings.tooltip": "§7Este conjunto é o legado de antigos guerreiros, onde cada um deles lutou até o seu último suspiro.\nEle carrega a memória de inúmeras batalhas e dificuldades suportadas em busca de justiça.\nMas a glória é um fardo pesado.\nNem toda história durará através dos séculos.",
    "item.fantasy_armor.hero_boots.tooltip": "§7Este conjunto é o legado de antigos guerreiros, onde cada um deles lutou até o seu último suspiro.\nEle carrega a memória de inúmeras batalhas e dificuldades suportadas em busca de justiça.\nMas a glória é um fardo pesado.\nNem toda história durará através dos séculos.",

    "item.fantasy_armor.thief_helmet": "Capacete do Ladrão",
    "item.fantasy_armor.thief_chestplate": "Peitoral do Ladrão",
    "item.fantasy_armor.thief_leggings": "Calças do Ladrão",
    "item.fantasy_armor.thief_boots": "Botas do Ladrão",
    "item.fantasy_armor.thief_helmet.tooltip": "§7Este conjunto é a companhia perfeita para aqueles que vivem nas sombras e respiram a escuridão.\nO portador se torna um com a noite.\nA máscara preta oculta seu rosto, deixando seus inimigos em dúvida.",
    "item.fantasy_armor.thief_chestplate.tooltip": "§7Este conjunto é a companhia perfeita para aqueles que vivem nas sombras e respiram a escuridão.\nO portador se torna um com a noite.\nA máscara preta oculta seu rosto, deixando seus inimigos em dúvida.",
    "item.fantasy_armor.thief_leggings.tooltip": "§7Este conjunto é a companhia perfeita para aqueles que vivem nas sombras e respiram a escuridão.\nO portador se torna um com a noite.\nA máscara preta oculta seu rosto, deixando seus inimigos em dúvida.",
    "item.fantasy_armor.thief_boots.tooltip": "§7Este conjunto é a companhia perfeita para aqueles que vivem nas sombras e respiram a escuridão.\nO portador se torna um com a noite.\nA máscara preta oculta seu rosto, deixando seus inimigos em dúvida.",

    "item.fantasy_armor.wandering_wizard_helmet": "Capacete do Mago Andarilho",
    "item.fantasy_armor.wandering_wizard_chestplate": "Peitoral do Mago Andarilho",
    "item.fantasy_armor.wandering_wizard_leggings": "Calças do Mago Andarilho",
    "item.fantasy_armor.wandering_wizard_boots": "Botas do Mago Andarilho",
    "item.fantasy_armor.wandering_wizard_helmet.tooltip": "§7Este conjunto está imbuído com magia antiga.\nAs vestes sussurram feitiços esquecidos e abrem portais para outros mundos.\nCada fio deste traje vincula seu usuário a forças desconhecidas, concedendo-lhe o poder de realizar magia, mas ao mesmo tempo impondo a maldição do vagueio eterno sem direito ao descanso.",
    "item.fantasy_armor.wandering_wizard_chestplate.tooltip": "§7Este conjunto está imbuído com magia antiga.\nAs vestes sussurram feitiços esquecidos e abrem portais para outros mundos.\nCada fio deste traje vincula seu usuário a forças desconhecidas, concedendo-lhe o poder de realizar magia, mas ao mesmo tempo impondo a maldição do vagueio eterno sem direito ao descanso.",
    "item.fantasy_armor.wandering_wizard_leggings.tooltip": "§7Este conjunto está imbuído com magia antiga.\nAs vestes sussurram feitiços esquecidos e abrem portais para outros mundos.\nCada fio deste traje vincula seu usuário a forças desconhecidas, concedendo-lhe o poder de realizar magia, mas ao mesmo tempo impondo a maldição do vagueio eterno sem direito ao descanso.",
    "item.fantasy_armor.wandering_wizard_boots.tooltip": "§7Este conjunto está imbuído com magia antiga.\nAs vestes sussurram feitiços esquecidos e abrem portais para outros mundos.\nCada fio deste traje vincula seu usuário a forças desconhecidas, concedendo-lhe o poder de realizar magia, mas ao mesmo tempo impondo a maldição do vagueio eterno sem direito ao descanso.",

    "item.fantasy_armor.sunset_wings_helmet": "Capacete das Asas do Pôr do Sol",
    "item.fantasy_armor.sunset_wings_chestplate": "Peitoral das Asas do Pôr do Sol",
    "item.fantasy_armor.sunset_wings_leggings": "Calças das Asas do Pôr do Sol",
    "item.fantasy_armor.sunset_wings_boots": "Botas das Asas do Pôr do Sol",
    "item.fantasy_armor.sunset_wings_helmet.tooltip": "§7O pôr do sol é ao mesmo tempo o fim e o início.\nAs asas guiam seu dono em meio à escuridão.\nAo vesti-las, você se torna o sombrio mensageiro da noite eterna.",
    "item.fantasy_armor.sunset_wings_chestplate.tooltip": "§7O pôr do sol é ao mesmo tempo o fim e o início.\nAs asas guiam seu dono em meio à escuridão.\nAo vesti-las, você se torna o sombrio mensageiro da noite eterna.",
    "item.fantasy_armor.sunset_wings_leggings.tooltip": "§7O pôr do sol é ao mesmo tempo o fim e o início.\nAs asas guiam seu dono em meio à escuridão.\nAo vesti-las, você se torna o sombrio mensageiro da noite eterna.",
    "item.fantasy_armor.sunset_wings_boots.tooltip": "§7O pôr do sol é ao mesmo tempo o fim e o início.\nAs asas guiam seu dono em meio à escuridão.\nAo vesti-las, você se torna o sombrio mensageiro da noite eterna.",

    "item.fantasy_armor.chess_board_knight_helmet": "Capacete do Cavaleiro de Xadrez",
    "item.fantasy_armor.chess_board_knight_chestplate": "Peitoral do Cavaleiro de Xadrez",
    "item.fantasy_armor.chess_board_knight_leggings": "Calças do Cavaleiro de Xadrez",
    "item.fantasy_armor.chess_board_knight_boots": "Botas do Cavaleiro de Xadrez",
    "item.fantasy_armor.chess_board_knight_helmet.tooltip": "§7Cada jogada é uma batalha, cada passo é uma estratégia.\nEsta armadura personifica a lógica fria e o poder implacável da guerra.\nUse-a com o orgulho de um estrategista, preparado para sacrificar tudo pela vitória, até mesmo sua alma.",
    "item.fantasy_armor.chess_board_knight_chestplate.tooltip": "§7Cada jogada é uma batalha, cada passo é uma estratégia.\nEsta armadura personifica a lógica fria e o poder implacável da guerra.\nUse-a com o orgulho de um estrategista, preparado para sacrificar tudo pela vitória, até mesmo sua alma.",
    "item.fantasy_armor.chess_board_knight_leggings.tooltip": "§7Cada jogada é uma batalha, cada passo é uma estratégia.\nEsta armadura personifica a lógica fria e o poder implacável da guerra.\nUse-a com o orgulho de um estrategista, preparado para sacrificar tudo pela vitória, até mesmo sua alma.",
    "item.fantasy_armor.chess_board_knight_boots.tooltip": "§7Cada jogada é uma batalha, cada passo é uma estratégia.\nEsta armadura personifica a lógica fria e o poder implacável da guerra.\nUse-a com o orgulho de um estrategista, preparado para sacrificar tudo pela vitória, até mesmo sua alma.",

    "item.fantasy_armor.dark_lord_helmet": "Capacete do Senhor das Trevas",
    "item.fantasy_armor.dark_lord_chestplate": "Peitoral do Senhor das Trevas",
    "item.fantasy_armor.dark_lord_leggings": "Calças do Senhor das Trevas",
    "item.fantasy_armor.dark_lord_boots": "Botas do Senhor das Trevas",
    "item.fantasy_armor.dark_lord_helmet.tooltip": "§7Criado nas profundezas de outro mundo, este conjunto é a encarnação do poder do terror.\nSeus espinhos e armadura negra lembram presas quebradas.\nUse-o se ousar, mas saiba que ele exige devoção eterna às trevas e devora aqueles que tentam resistir.",
    "item.fantasy_armor.dark_lord_chestplate.tooltip": "§7Criado nas profundezas de outro mundo, este conjunto é a encarnação do poder do terror.\nSeus espinhos e armadura negra lembram presas quebradas.\nUse-o se ousar, mas saiba que ele exige devoção eterna às trevas e devora aqueles que tentam resistir.",
    "item.fantasy_armor.dark_lord_leggings.tooltip": "§7Criado nas profundezas de outro mundo, este conjunto é a encarnação do poder do terror.\nSeus espinhos e armadura negra lembram presas quebradas.\nUse-o se ousar, mas saiba que ele exige devoção eterna às trevas e devora aqueles que tentam resistir.",
    "item.fantasy_armor.dark_lord_boots.tooltip": "§7Criado nas profundezas de outro mundo, este conjunto é a encarnação do poder do terror.\nSeus espinhos e armadura negra lembram presas quebradas.\nUse-o se ousar, mas saiba que ele exige devoção eterna às trevas e devora aqueles que tentam resistir.",

    "item.fantasy_armor.fog_guard_helmet": "Capacete da Guarda da Névoa",
    "item.fantasy_armor.fog_guard_chestplate": "Peitoral da Guarda da Névoa",
    "item.fantasy_armor.fog_guard_leggings": "Calças da Guarda da Névoa",
    "item.fantasy_armor.fog_guard_boots": "Botas da Guarda da Névoa",
    "item.fantasy_armor.fog_guard_helmet.tooltip": "§7Envolta em névoa antiga, esta armadura oferece proteção incomparável, mas enfraquece seu portador com visões de reinos perdidos.",
    "item.fantasy_armor.fog_guard_chestplate.tooltip": "§7Envolta em névoa antiga, esta armadura oferece proteção incomparável, mas enfraquece seu portador com visões de reinos perdidos.",
    "item.fantasy_armor.fog_guard_leggings.tooltip": "§7Envolta em névoa antiga, esta armadura oferece proteção incomparável, mas enfraquece seu portador com visões de reinos perdidos.",
    "item.fantasy_armor.fog_guard_boots.tooltip": "§7Envolta em névoa antiga, esta armadura oferece proteção incomparável, mas enfraquece seu portador com visões de reinos perdidos.",

    "item.fantasy_armor.dark_cover_helmet": "Capacete do Manto Sombrio",
    "item.fantasy_armor.dark_cover_chestplate": "Peitoral do Manto Sombrio",
    "item.fantasy_armor.dark_cover_leggings": "Calças do Manto Sombrio",
    "item.fantasy_armor.dark_cover_boots": "Botas do Manto Sombrio",
    "item.fantasy_armor.dark_cover_helmet.tooltip": "§7Envolvendo seu portador em sombras, esta armadura concede proteção contra a luz e o silêncio, mas sussurra segredos esquecidos de forças sombrias.\nUse-a, mas preste atenção aos avisos das sombras.",
    "item.fantasy_armor.dark_cover_chestplate.tooltip": "§7Envolvendo seu portador em sombras, esta armadura concede proteção contra a luz e o silêncio, mas sussurra segredos esquecidos de forças sombrias.\nUse-a, mas preste atenção aos avisos das sombras.",
    "item.fantasy_armor.dark_cover_leggings.tooltip": "§7Envolvendo seu portador em sombras, esta armadura concede proteção contra a luz e o silêncio, mas sussurra segredos esquecidos de forças sombrias.\nUse-a, mas preste atenção aos avisos das sombras.",
    "item.fantasy_armor.dark_cover_boots.tooltip": "§7Envolvendo seu portador em sombras, esta armadura concede proteção contra a luz e o silêncio, mas sussurra segredos esquecidos de forças sombrias.\nUse-a, mas preste atenção aos avisos das sombras.",

    "item.fantasy_armor.spark_of_dawn_helmet": "Capacete da Centelha da Alvorada",
    "item.fantasy_armor.spark_of_dawn_chestplate": "Peitoral da Centelha da Alvorada",
    "item.fantasy_armor.spark_of_dawn_leggings": "Calças da Centelha da Alvorada",
    "item.fantasy_armor.spark_of_dawn_boots": "Botas da Centelha da Alvorada",
    "item.fantasy_armor.spark_of_dawn_helmet.tooltip": "§7Forjada na primeira luz, esta armadura carrega calor e brilho, contudo queima aqueles não puros de coração.\nApenas os justos podem desbloquear seu verdadeiro poder.",
    "item.fantasy_armor.spark_of_dawn_chestplate.tooltip": "§7Forjada na primeira luz, esta armadura carrega calor e brilho, contudo queima aqueles não puros de coração.\nApenas os justos podem desbloquear seu verdadeiro poder.",
    "item.fantasy_armor.spark_of_dawn_leggings.tooltip": "§7Forjada na primeira luz, esta armadura carrega calor e brilho, contudo queima aqueles não puros de coração.\nApenas os justos podem desbloquear seu verdadeiro poder.",
    "item.fantasy_armor.spark_of_dawn_boots.tooltip": "§7Forjada na primeira luz, esta armadura carrega calor e brilho, contudo queima aqueles não puros de coração.\nApenas os justos podem desbloquear seu verdadeiro poder.",

    "item.fantasy_armor.golden_execution_helmet": "Capacete da Execução Dourada",
    "item.fantasy_armor.golden_execution_chestplate": "Peitoral da Execução Dourada",
    "item.fantasy_armor.golden_execution_leggings": "Calças da Execução Dourada",
    "item.fantasy_armor.golden_execution_boots": "Botas da Execução Dourada",
    "item.fantasy_armor.golden_execution_helmet.tooltip": "§7Carregando o peso da ira do império, esta armadura brilha dourada, mas está encharcada no sangue dos caídos.\nUse-a com orgulho, mas nunca se esqueça do seu custo.",
    "item.fantasy_armor.golden_execution_chestplate.tooltip": "§7Carregando o peso da ira do império, esta armadura brilha dourada, mas está encharcada no sangue dos caídos.\nUse-a com orgulho, mas nunca se esqueça do seu custo.",
    "item.fantasy_armor.golden_execution_leggings.tooltip": "§7Carregando o peso da ira do império, esta armadura brilha dourada, mas está encharcada no sangue dos caídos.\nUse-a com orgulho, mas nunca se esqueça do seu custo.",
    "item.fantasy_armor.golden_execution_boots.tooltip": "§7Carregando o peso da ira do império, esta armadura brilha dourada, mas está encharcada no sangue dos caídos.\nUse-a com orgulho, mas nunca se esqueça do seu custo.",

    "item.fantasy_armor.forgotten_trace_helmet": "Capacete do Rastro Esquecido",
    "item.fantasy_armor.forgotten_trace_chestplate": "Peitoral do Rastro Esquecido",
    "item.fantasy_armor.forgotten_trace_leggings": "Calças do Rastro Esquecido",
    "item.fantasy_armor.forgotten_trace_boots": "Botas do Rastro Esquecido",
    "item.fantasy_armor.forgotten_trace_helmet.tooltip": "§7A memória de antigas guerras permanece nesta armadura, assombrando o portador com ecos de batalhas há muito perdidas.\nUma vez vestida, ela marca o portador como uma alma de outra era.",
    "item.fantasy_armor.forgotten_trace_chestplate.tooltip": "§7A memória de antigas guerras permanece nesta armadura, assombrando o portador com ecos de batalhas há muito perdidas.\nUma vez vestida, ela marca o portador como uma alma de outra era.",
    "item.fantasy_armor.forgotten_trace_leggings.tooltip": "§7A memória de antigas guerras permanece nesta armadura, assombrando o portador com ecos de batalhas há muito perdidas.\nUma vez vestida, ela marca o portador como uma alma de outra era.",
    "item.fantasy_armor.forgotten_trace_boots.tooltip": "§7A memória de antigas guerras permanece nesta armadura, assombrando o portador com ecos de batalhas há muito perdidas.\nUma vez vestida, ela marca o portador como uma alma de outra era.",

    "item.fantasy_armor.redeemer_helmet": "Capacete do Redentor",
    "item.fantasy_armor.redeemer_chestplate": "Peitoral do Redentor",
    "item.fantasy_armor.redeemer_leggings": "Calças do Redentor",
    "item.fantasy_armor.redeemer_boots": "Botas do Redentor",
    "item.fantasy_armor.redeemer_helmet.tooltip": "§7Um conjunto de armadura criado pela antiga ordem. \nSeu deus foi morto há muito tempo, mas sua fé perseverou. \nSabendo muito bem que você provavelmente não retornará de sua busca, você segue em frente bravamente em direção ao desconhecido.",
    "item.fantasy_armor.redeemer_chestplate.tooltip": "§7Um conjunto de armadura criado pela antiga ordem. \nSeu deus foi morto há muito tempo, mas sua fé perseverou. \nSabendo muito bem que você provavelmente não retornará de sua busca, você segue em frente bravamente em direção ao desconhecido.",
    "item.fantasy_armor.redeemer_leggings.tooltip": "§7Um conjunto de armadura criado pela antiga ordem. \nSeu deus foi morto há muito tempo, mas sua fé perseverou. \nSabendo muito bem que você provavelmente não retornará de sua busca, você segue em frente bravamente em direção ao desconhecido.",
    "item.fantasy_armor.redeemer_boots.tooltip": "§7Um conjunto de armadura criado pela antiga ordem. \nSeu deus foi morto há muito tempo, mas sua fé perseverou. \nSabendo muito bem que você provavelmente não retornará de sua busca, você segue em frente bravamente em direção ao desconhecido.",

    "item.fantasy_armor.twinned_helmet": "Capacete Gêmeo",
    "item.fantasy_armor.twinned_chestplate": "Peitoral Gêmeo",
    "item.fantasy_armor.twinned_leggings": "Calças Gêmeas",
    "item.fantasy_armor.twinned_boots": "Botas Gêmeas",
    "item.fantasy_armor.twinned_helmet.tooltip": "§7Vinculada a outra em espírito, esta armadura compartilha tanto a dor quanto o triunfo com sua gêmea.\nUm destino compartilhado aguarda aqueles que usam o conjunto completo.",
    "item.fantasy_armor.twinned_chestplate.tooltip": "§7Vinculada a outra em espírito, esta armadura compartilha tanto a dor quanto o triunfo com sua gêmea.\nUm destino compartilhado aguarda aqueles que usam o conjunto completo.",
    "item.fantasy_armor.twinned_leggings.tooltip": "§7Vinculada a outra em espírito, esta armadura compartilha tanto a dor quanto o triunfo com sua gêmea.\nUm destino compartilhado aguarda aqueles que usam o conjunto completo.",
    "item.fantasy_armor.twinned_boots.tooltip": "§7Vinculada a outra em espírito, esta armadura compartilha tanto a dor quanto o triunfo com sua gêmea.\nUm destino compartilhado aguarda aqueles que usam o conjunto completo.",

    "item.fantasy_armor.gilded_hunt_helmet": "Capacete da Caçada Dourada",
    "item.fantasy_armor.gilded_hunt_chestplate": "Peitoral da Caçada Dourada",
    "item.fantasy_armor.gilded_hunt_leggings": "Calças da Caçada Dourada",
    "item.fantasy_armor.gilded_hunt_boots": "Botas da Caçada Dourada",
    "item.fantasy_armor.gilded_hunt_helmet.tooltip": "§7Usada por aqueles que buscam honra e glória, esta armadura reflete a ambição selvagem de seu portador.\nCace com ela, mas cuidado - a glória frequentemente tem um preço alto.",
    "item.fantasy_armor.gilded_hunt_chestplate.tooltip": "§7Usada por aqueles que buscam honra e glória, esta armadura reflete a ambição selvagem de seu portador.\nCace com ela, mas cuidado - a glória frequentemente tem um preço alto.",
    "item.fantasy_armor.gilded_hunt_leggings.tooltip": "§7Usada por aqueles que buscam honra e glória, esta armadura reflete a ambição selvagem de seu portador.\nCace com ela, mas cuidado - a glória frequentemente tem um preço alto.",
    "item.fantasy_armor.gilded_hunt_boots.tooltip": "§7Usada por aqueles que buscam honra e glória, esta armadura reflete a ambição selvagem de seu portador.\nCace com ela, mas cuidado - a glória frequentemente tem um preço alto.",

    "item.fantasy_armor.lady_maria_helmet": "Capacete da Lady Maria",
    "item.fantasy_armor.lady_maria_chestplate": "Peitoral da Lady Maria",
    "item.fantasy_armor.lady_maria_leggings": "Calças da Lady Maria",
    "item.fantasy_armor.lady_maria_boots": "Botas da Lady Maria",
    "item.fantasy_armor.lady_maria_helmet.tooltip": "§7Um cadáver... deveria ser deixado em paz. \nOh, eu sei muito bem. Como os segredos acenam tão docemente. \nApenas uma morte honesta curará você agora. \nLibertará você da sua curiosidade selvagem.",
    "item.fantasy_armor.lady_maria_chestplate.tooltip": "§7Um cadáver... deveria ser deixado em paz. \nOh, I know very well. Como os segredos acenam tão docemente. \nApenas uma morte honesta curará você agora. \nLibertará você da sua curiosidade selvagem.",
    "item.fantasy_armor.lady_maria_leggings.tooltip": "§7Um cadáver... deveria ser deixado em paz. \nOh, I know very well. Como os segredos acenam tão docemente. \nApenas uma morte honesta curará você agora. \nLibertará você da sua curiosidade selvagem.",
    "item.fantasy_armor.lady_maria_boots.tooltip": "§7Um cadáver... deveria ser deixado em paz. \nOh, I know very well. Como os segredos acenam tão docemente. \nApenas uma morte honesta curará você agora. \nLibertará você da sua curiosidade selvagem.",

    "item.fantasy_armor.crucible_knight_helmet": "Capacete do Cavaleiro do Crisol",
    "item.fantasy_armor.crucible_knight_chestplate": "Peitoral do Cavaleiro do Crisol",
    "item.fantasy_armor.crucible_knight_leggings": "Calças do Cavaleiro do Crisol",
    "item.fantasy_armor.crucible_knight_boots": "Botas do Cavaleiro do Crisol",
    "item.fantasy_armor.crucible_knight_helmet.tooltip": "§7Detém o poder do crisol da vida. \nCom o tempo, a força demonstrada por esses cavaleiros, e até mesmo sua aparência, foi vista como caótica e digna de desprezo.",
    "item.fantasy_armor.crucible_knight_chestplate.tooltip": "§7Detém o poder do crisol da vida. \nCom o tempo, a força demonstrada por esses cavaleiros, e até mesmo sua aparência, foi vista como caótica e digna de desprezo.",
    "item.fantasy_armor.crucible_knight_leggings.tooltip": "§7Detém o poder do crisol da vida. \nCom o tempo, a força demonstrada por esses cavaleiros, e até mesmo sua aparência, foi vista como caótica e digna de desprezo.",
    "item.fantasy_armor.crucible_knight_boots.tooltip": "§7Detém o poder do crisol da vida. \nCom o tempo, a força demonstrada por esses cavaleiros, e até mesmo sua aparência, foi vista como caótica e digna de desprezo.",

    "item.fantasy_armor.evening_ghost_helmet": "Capacete do Fantasma do Entardecer",
    "item.fantasy_armor.evening_ghost_chestplate": "Peitoral do Fantasma do Entardecer",
    "item.fantasy_armor.evening_ghost_leggings": "Calças do Fantasma do Entardecer",
    "item.fantasy_armor.evening_ghost_boots": "Botas do Fantasma do Entardecer",
    "item.fantasy_armor.evening_ghost_helmet.tooltip": "§7Oculta na noite, a sombra conhece seu lugar. \nSeus passos são silenciosos, mas o frio de sua presença é sentido na pele.",
    "item.fantasy_armor.evening_ghost_chestplate.tooltip": "§7Oculta na noite, a sombra conhece seu lugar. \nSeus passos são silenciosos, mas o frio de sua presença é sentido na pele.",
    "item.fantasy_armor.evening_ghost_leggings.tooltip": "§7Oculta na noite, a sombra conhece seu lugar. \nSeus passos são silenciosos, mas o frio de sua presença é sentido na pele.",
    "item.fantasy_armor.evening_ghost_boots.tooltip": "§7Oculta na noite, a sombra conhece seu lugar. \nSeus passos são silenciosos, mas o frio de sua presença é sentido na pele.",

    "item.fantasy_armor.ronin_helmet": "Capacete do Ronin",
    "item.fantasy_armor.ronin_chestplate": "Peitoral do Ronin",
    "item.fantasy_armor.ronin_leggings": "Calças do Ronin",
    "item.fantasy_armor.ronin_boots": "Botas do Ronin",
    "item.fantasy_armor.ronin_helmet.tooltip": "§7O aço carrega as cicatrizes do passado, seus padrões encharcados com sangue há muito esfriado.",
    "item.fantasy_armor.ronin_chestplate.tooltip": "§7O aço carrega as cicatrizes do passado, seus padrões encharcados com sangue há muito esfriado.",
    "item.fantasy_armor.ronin_leggings.tooltip": "§7O aço carrega as cicatrizes do passado, seus padrões encharcados com sangue há muito esfriado.",
    "item.fantasy_armor.ronin_boots.tooltip": "§7O aço carrega as cicatrizes do passado, seus padrões encharcados com sangue há muito esfriado.",

    "item.fantasy_armor.malenia_helmet": "Capacete da Malenia",
    "item.fantasy_armor.malenia_chestplate": "Peitoral da Malenia",
    "item.fantasy_armor.malenia_leggings": "Calças da Malenia",
    "item.fantasy_armor.malenia_boots": "Botas da Malenia",
    "item.fantasy_armor.malenia_helmet.tooltip": "§7...Ouça minhas palavras. Eu sou Malenia. Lâmina de Miquella. E eu nunca conheci a derrota.",
    "item.fantasy_armor.malenia_chestplate.tooltip": "§7...Ouça minhas palavras. Eu sou Malenia. Lâmina de Miquella. E eu nunca conheci a derrota.",
    "item.fantasy_armor.malenia_leggings.tooltip": "§7...Ouça minhas palavras. Eu sou Malenia. Lâmina de Miquella. E eu nunca conheci a derrota.",
    "item.fantasy_armor.malenia_boots.tooltip": "§7...Ouça minhas palavras. Eu sou Malenia. Lâmina de Miquella. E eu nunca conheci a derrota.",

    "item.fantasy_armor.old_knight_helmet": "Capacete do Velho Cavaleiro",
    "item.fantasy_armor.old_knight_chestplate": "Peitoral do Velho Cavaleiro",
    "item.fantasy_armor.old_knight_leggings": "Calças do Velho Cavaleiro",
    "item.fantasy_armor.old_knight_boots": "Botas do Velho Cavaleiro",
    "item.fantasy_armor.old_knight_helmet.tooltip": "§7Um conjunto de armadura outrora usado por um cavaleiro que sobreviveu a inúmeras batalhas. \nSeu peso é insuportável para os fracos, mas aqueles que resistem nunca cairão.",
    "item.fantasy_armor.old_knight_chestplate.tooltip": "§7Um conjunto de armadura outrora usado por um cavaleiro que sobreviveu a inúmeras batalhas. \nSeu peso é insuportável para os fracos, mas aqueles que resistem nunca cairão.",
    "item.fantasy_armor.old_knight_leggings.tooltip": "§7Um conjunto de armadura outrora usado por um cavaleiro que sobreviveu a inúmeras batalhas. \nSeu peso é insuportável para os fracos, mas aqueles que resistem nunca cairão.",
    "item.fantasy_armor.old_knight_boots.tooltip": "§7Um conjunto de armadura outrora usado por um cavaleiro que sobreviveu a inúmeras batalhas. \nSeu peso é insuportável para os fracos, mas aqueles que resistem nunca cairão.",

    "item.fantasy_armor.silver_knight_helmet": "Capacete do Cavaleiro de Prata",
    "item.fantasy_armor.silver_knight_chestplate": "Peitoral do Cavaleiro de Prata",
    "item.fantasy_armor.silver_knight_leggings": "Calças do Cavaleiro de Prata",
    "item.fantasy_armor.silver_knight_boots": "Botas do Cavaleiro de Prata",
    "item.fantasy_armor.silver_knight_helmet.tooltip": "§7A armadura de um guerreiro de elite que nunca vacilou em batalha. \nSeu brilho prateado reflete a luz da lua, trazendo morte rápida àqueles que ousam se opor ao seu mestre.",
    "item.fantasy_armor.silver_knight_chestplate.tooltip": "§7A armadura de um guerreiro de elite que nunca vacilou em batalha. \nSeu brilho prateado reflete a luz da lua, trazendo morte rápida àqueles que ousam se opor ao seu mestre.",
    "item.fantasy_armor.silver_knight_leggings.tooltip": "§7A armadura de um guerreiro de elite que nunca vacilou em batalha. \nSeu brilho prateado reflete a luz da lua, trazendo morte rápida àqueles que ousam se opor ao seu mestre.",
    "item.fantasy_armor.silver_knight_boots.tooltip": "§7A armadura de um guerreiro de elite que nunca vacilou em batalha. \nSeu brilho prateado reflete a luz da lua, trazendo morte rápida àqueles que ousam se opor ao seu mestre.",

    "item.fantasy_armor.dead_gladiator_helmet": "Capacete do Gladiador Morto",
    "item.fantasy_armor.dead_gladiator_helmet.tooltip": "§7Armadura de um escravo caído na arena. \nSeu nome foi esquecido, mas a fúria ainda queima sob o aço.",
    "item.fantasy_armor.dead_gladiator_chestplate": "Peitoral do Gladiador Morto",
    "item.fantasy_armor.dead_gladiator_chestplate.tooltip": "§7Armadura de um escravo caído na arena. \nSeu nome foi esquecido, mas a fúria ainda queima sob o aço.",
    "item.fantasy_armor.dead_gladiator_leggings": "Calças do Gladiador Morto",
    "item.fantasy_armor.dead_gladiator_leggings.tooltip": "§7Armadura de um escravo caído na arena. \nSeu nome foi esquecido, mas a fúria ainda queima sob o aço.",
    "item.fantasy_armor.dead_gladiator_boots": "Botas do Gladiador Morto",
    "item.fantasy_armor.dead_gladiator_boots.tooltip": "§7Armadura de um escravo caído na arena. \nSeu nome foi esquecido, mas a fúria ainda queima sob o aço.",

    "item.fantasy_armor.flesh_of_the_feaster_helmet": "Capacete da Carne do Devorador",
    "item.fantasy_armor.flesh_of_the_feaster_helmet.tooltip": "§7Esta armadura cheira a sangue e ganância. \nEla outrora pertencia a um que se alimentava sem fim — e se tornou aquilo que consumiu.",
    "item.fantasy_armor.flesh_of_the_feaster_chestplate": "Peitoral da Carne do Devorador",
    "item.fantasy_armor.flesh_of_the_feaster_chestplate.tooltip": "§7Esta armadura cheira a sangue e ganância. \nEla outrora pertencia a um que se alimentava sem fim — e se tornou aquilo que consumiu.",
    "item.fantasy_armor.flesh_of_the_feaster_leggings": "Calças da Carne do Devorador",
    "item.fantasy_armor.flesh_of_the_feaster_leggings.tooltip": "§7Esta armadura cheira a sangue e ganância. \nEla outrora pertencia a um que se alimentava sem fim — e se tornou aquilo que consumiu.",
    "item.fantasy_armor.flesh_of_the_feaster_boots": "Botas da Carne do Devorador",
    "item.fantasy_armor.flesh_of_the_feaster_boots.tooltip": "§7Esta armadura cheira a sangue e ganância. \nEla outrora pertencia a um que se alimentava sem fim — e se tornou aquilo que consumiu.",

    "item.fantasy_armor.wind_worshipper_helmet": "Capacete do Adorador do Vento",
    "item.fantasy_armor.wind_worshipper_helmet.tooltip": "§7O tecido é leve como um sopro. \nUsado por aqueles que não conhecem o descanso, vagando por onde quer que o vento os leve.",
    "item.fantasy_armor.wind_worshipper_chestplate": "Peitoral do Adorador do Vento",
    "item.fantasy_armor.wind_worshipper_chestplate.tooltip": "§7O tecido é leve como um sopro. \nUsado por aqueles que não conhecem o descanso, vagando por onde quer que o vento os leve.",
    "item.fantasy_armor.wind_worshipper_leggings": "Calças do Adorador do Vento",
    "item.fantasy_armor.wind_worshipper_leggings.tooltip": "§7O tecido é leve como um sopro. \nUsado por aqueles que não conhecem o descanso, vagando por onde quer que o vento os leve.",
    "item.fantasy_armor.wind_worshipper_boots": "Botas do Adorador do Vento",
    "item.fantasy_armor.wind_worshipper_boots.tooltip": "§7O tecido é leve como um sopro. \nUsado por aqueles que não conhecem o descanso, vagando por onde quer que o vento os leve.",

    "item.fantasy_armor.grave_sentinel_helmet": "Capacete da Sentinela dos Túmulos",
    "item.fantasy_armor.grave_sentinel_chestplate": "Peitoral da Sentinela dos Túmulos",
    "item.fantasy_armor.grave_sentinel_leggings": "Calças da Sentinela dos Túmulos",
    "item.fantasy_armor.grave_sentinel_boots": "Botas da Sentinela dos Túmulos",
    "item.fantasy_armor.grave_sentinel_helmet.tooltip": "§7A armadura que guarda o sono dos mortos. \nOutrora jurados por juramentos nobres, com o tempo seu dever se distorceu em uma vigília silenciosa em meio a poeira e silêncio.",
    "item.fantasy_armor.grave_sentinel_chestplate.tooltip": "§7A armadura que guarda o sono dos mortos. \nOutrora jurados por juramentos nobres, com o tempo seu dever se distorceu em uma vigília silenciosa em meio a poeira e silêncio.",
    "item.fantasy_armor.grave_sentinel_leggings.tooltip": "§7A armadura que guarda o sono dos mortos. \nOutrora jurados por juramentos nobres, com o tempo seu dever se distorceu em uma vigília silenciosa em meio a poeira e silêncio.",
    "item.fantasy_armor.grave_sentinel_boots.tooltip": "§7A armadura que guarda o sono dos mortos. \nOutrora jurados por juramentos nobres, com o tempo seu dever se distorceu em uma vigília silenciosa em meio a poeira e silêncio.",

    "item.fantasy_armor.ornstein_helmet": "Capacete de Ornstein",
    "item.fantasy_armor.ornstein_chestplate": "Peitoral de Ornstein",
    "item.fantasy_armor.ornstein_leggings": "Calças de Ornstein",
    "item.fantasy_armor.ornstein_boots": "Botas de Ornstein",
    "item.fantasy_armor.ornstein_helmet.tooltip": "§7Placas douradas moldadas na imagem de um leão.\nForjada para o matador de dragões mais feroz do Primeiro Lorde, a armadura ainda zumbe com relâmpagos remanescentes.\nAqueles que vestem o conjunto completo sentem o eco de um golpe de lança, capaz de perfurar escamas de pedra antigas.",
    "item.fantasy_armor.ornstein_chestplate.tooltip": "§7Placas douradas moldadas na imagem de um leão.\nForjada para o matador de dragões mais feroz do Primeiro Lorde, a armadura ainda zumbe com relâmpagos remanescentes.\nAqueles que vestem o conjunto completo sentem o eco de um golpe de lança, capaz de perfurar escamas de pedra antigas.",
    "item.fantasy_armor.ornstein_leggings.tooltip": "§7Placas douradas moldadas na imagem de um leão.\nForjada para o matador de dragões mais feroz do Primeiro Lorde, a armadura ainda zumbe com relâmpagos remanescentes.\nAqueles que vestem o conjunto completo sentem o eco de um golpe de lança, capaz de perfurar escamas de pedra antigas.",
    "item.fantasy_armor.ornstein_boots.tooltip": "§7Placas douradas moldadas na imagem de um leão.\nForjada para o matador de dragões mais feroz do Primeiro Lorde, a armadura ainda zumbe com relâmpagos remanescentes.\nAqueles que vestem o conjunto completo sentem o eco de um golpe de lança, capaz de perfurar escamas de pedra antigas."
}